.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.397434,0.000000,0.000000,0.567763,0,0);-ms-transform:matrix(0.397434,0.000000,0.000000,0.567763,0,0);-webkit-transform:matrix(0.397434,0.000000,0.000000,0.567763,0,0);}
.m0{transform:matrix(0.567763,0.000000,0.000000,0.567763,0,0);-ms-transform:matrix(0.567763,0.000000,0.000000,0.567763,0,0);-webkit-transform:matrix(0.567763,0.000000,0.000000,0.567763,0,0);}
.m2{transform:matrix(2.271054,0.000000,0.000000,2.271054,0,0);-ms-transform:matrix(2.271054,0.000000,0.000000,2.271054,0,0);-webkit-transform:matrix(2.271054,0.000000,0.000000,2.271054,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-8.000000px;}
.ls1{letter-spacing:-4.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:23.994000px;}
._1{width:59.972000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:18.000000px;}
.fs9{font-size:22.000000px;}
.fsc{font-size:26.000000px;}
.fs0{font-size:32.000000px;}
.fsb{font-size:38.000000px;}
.fs4{font-size:40.000000px;}
.fs8{font-size:52.000000px;}
.fs2{font-size:68.000000px;}
.fsa{font-size:84.000000px;}
.fs3{font-size:100.000000px;}
.fs5{font-size:140.000000px;}
.fs7{font-size:156.000000px;}
.fs1{font-size:160.000000px;}
.y1d{bottom:46.556598px;}
.y1a{bottom:49.963179px;}
.y1e{bottom:55.073049px;}
.y1b{bottom:55.527260px;}
.y8{bottom:56.776339px;}
.y1c{bottom:60.182920px;}
.y19{bottom:62.113315px;}
.y7{bottom:78.464901px;}
.y17{bottom:91.523459px;}
.y0{bottom:94.248723px;}
.y23{bottom:94.817168px;}
.y27{bottom:100.834778px;}
.y22{bottom:116.619282px;}
.y26{bottom:117.186364px;}
.y21{bottom:138.421169px;}
.y25{bottom:155.340064px;}
.y14{bottom:160.222829px;}
.y20{bottom:160.223056px;}
.y24{bottom:177.142178px;}
.y1f{bottom:182.024944px;}
.yf{bottom:214.728115px;}
.y13{bottom:251.746288px;}
.y18{bottom:308.522627px;}
.ye{bottom:341.225799px;}
.y11{bottom:342.247773px;}
.y15{bottom:346.108564px;}
.y12{bottom:353.148830px;}
.y16{bottom:389.712792px;}
.yd{bottom:487.254543px;}
.y10{bottom:527.565744px;}
.yc{bottom:538.466801px;}
.y6{bottom:636.578587px;}
.y5{bottom:669.279487px;}
.y4{bottom:696.532130px;}
.y3{bottom:723.784773px;}
.yb{bottom:731.962836px;}
.y2{bottom:751.037415px;}
.y1{bottom:789.758879px;}
.ya{bottom:799.070198px;}
.y9{bottom:854.597458px;}
.h9{height:17.154000px;}
.hd{height:20.966000px;}
.h15{height:24.778000px;}
.h2{height:30.496000px;}
.hf{height:35.112000px;}
.ha{height:37.578559px;}
.h13{height:38.607911px;}
.hc{height:49.556000px;}
.he{height:80.052000px;}
.h5{height:83.804688px;}
.h7{height:117.432997px;}
.h6{height:123.242188px;}
.h8{height:164.406196px;}
.h3{height:187.892795px;}
.hb{height:192.257812px;}
.h12{height:555.272598px;}
.h11{height:675.865542px;}
.h14{height:766.480580px;}
.h1{height:773.293740px;}
.h4{height:827.799026px;}
.h10{height:832.341133px;}
.h0{height:956.000000px;}
.w7{width:28.388170px;}
.w2{width:533.697589px;}
.w6{width:535.968642px;}
.w3{width:555.272598px;}
.w8{width:571.169973px;}
.w1{width:600.693669px;}
.w0{width:675.865542px;}
.w5{width:824.392446px;}
.w4{width:956.000000px;}
.x0{left:37.472384px;}
.x5{left:52.234232px;}
.xb{left:59.953543px;}
.x1{left:61.545552px;}
.xc{left:68.131607px;}
.x6{left:71.992398px;}
.x17{left:73.809241px;}
.x7{left:81.190165px;}
.x8{left:87.778492px;}
.xa{left:127.517387px;}
.x9{left:129.677159px;}
.x3{left:131.945964px;}
.x2{left:132.967915px;}
.x10{left:156.475591px;}
.xe{left:162.948094px;}
.xf{left:265.486162px;}
.x4{left:279.226036px;}
.x15{left:332.482243px;}
.x16{left:333.617769px;}
.x11{left:358.122437px;}
.xd{left:370.613232px;}
.x18{left:417.078988px;}
.x13{left:475.785723px;}
.x14{left:497.133626px;}
.x19{left:501.221523px;}
.x1b{left:515.529160px;}
.x1a{left:537.671933px;}
.x12{left:557.089441px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-4.696792pt;}
.ls1{letter-spacing:-2.348396pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:14.086854pt;}
._1{width:35.209503pt;}
.fs6{font-size:10.567782pt;}
.fs9{font-size:12.916179pt;}
.fsc{font-size:15.264575pt;}
.fs0{font-size:18.787169pt;}
.fsb{font-size:22.309763pt;}
.fs4{font-size:23.483961pt;}
.fs8{font-size:30.529149pt;}
.fs2{font-size:39.922734pt;}
.fsa{font-size:49.316318pt;}
.fs3{font-size:58.709902pt;}
.fs5{font-size:82.193863pt;}
.fs7{font-size:91.587448pt;}
.fs1{font-size:93.935844pt;}
.y1d{bottom:27.333333pt;}
.y1a{bottom:29.333333pt;}
.y1e{bottom:32.333333pt;}
.y1b{bottom:32.600000pt;}
.y8{bottom:33.333333pt;}
.y1c{bottom:35.333333pt;}
.y19{bottom:36.466667pt;}
.y7{bottom:46.066667pt;}
.y17{bottom:53.733333pt;}
.y0{bottom:55.333333pt;}
.y23{bottom:55.667067pt;}
.y27{bottom:59.200000pt;}
.y22{bottom:68.467067pt;}
.y26{bottom:68.800000pt;}
.y21{bottom:81.266933pt;}
.y25{bottom:91.200000pt;}
.y14{bottom:94.066667pt;}
.y20{bottom:94.066800pt;}
.y24{bottom:104.000000pt;}
.y1f{bottom:106.866667pt;}
.yf{bottom:126.066667pt;}
.y13{bottom:147.800000pt;}
.y18{bottom:181.133333pt;}
.ye{bottom:200.333333pt;}
.y11{bottom:200.933333pt;}
.y15{bottom:203.200000pt;}
.y12{bottom:207.333333pt;}
.y16{bottom:228.800000pt;}
.yd{bottom:286.066667pt;}
.y10{bottom:309.733333pt;}
.yc{bottom:316.133333pt;}
.y6{bottom:373.734667pt;}
.y5{bottom:392.933333pt;}
.y4{bottom:408.933333pt;}
.y3{bottom:424.933333pt;}
.yb{bottom:429.734667pt;}
.y2{bottom:440.933333pt;}
.y1{bottom:463.666667pt;}
.ya{bottom:469.133333pt;}
.y9{bottom:501.733333pt;}
.h9{height:10.071097pt;}
.hd{height:12.309118pt;}
.h15{height:14.547140pt;}
.h2{height:17.904172pt;}
.hf{height:20.614221pt;}
.ha{height:22.062335pt;}
.h13{height:22.666667pt;}
.hc{height:29.094279pt;}
.he{height:46.998451pt;}
.h5{height:49.201650pt;}
.h7{height:68.944798pt;}
.h6{height:72.355368pt;}
.h8{height:96.522717pt;}
.h3{height:110.311677pt;}
.hb{height:112.874374pt;}
.h12{height:326.000000pt;}
.h11{height:396.800000pt;}
.h14{height:450.000000pt;}
.h1{height:454.000000pt;}
.h4{height:486.000000pt;}
.h10{height:488.666667pt;}
.h0{height:561.266667pt;}
.w7{width:16.666667pt;}
.w2{width:313.333333pt;}
.w6{width:314.666667pt;}
.w3{width:326.000000pt;}
.w8{width:335.333333pt;}
.w1{width:352.666667pt;}
.w0{width:396.800000pt;}
.w5{width:484.000000pt;}
.w4{width:561.266667pt;}
.x0{left:22.000000pt;}
.x5{left:30.666667pt;}
.xb{left:35.198667pt;}
.x1{left:36.133333pt;}
.xc{left:40.000000pt;}
.x6{left:42.266667pt;}
.x17{left:43.333333pt;}
.x7{left:47.666667pt;}
.x8{left:51.534667pt;}
.xa{left:74.865333pt;}
.x9{left:76.133333pt;}
.x3{left:77.465347pt;}
.x2{left:78.065333pt;}
.x10{left:91.866667pt;}
.xe{left:95.666667pt;}
.xf{left:155.866667pt;}
.x4{left:163.933333pt;}
.x15{left:195.200000pt;}
.x16{left:195.866667pt;}
.x11{left:210.253333pt;}
.xd{left:217.586667pt;}
.x18{left:244.866667pt;}
.x13{left:279.333333pt;}
.x14{left:291.866667pt;}
.x19{left:294.266667pt;}
.x1b{left:302.666667pt;}
.x1a{left:315.666667pt;}
.x12{left:327.066667pt;}
}
